/*
 * Copyright 2006 The Xanot team
 */
package org.xanot.annotation;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.METHOD)
public @interface XmlCollectionProperty {
	String methodName() default "";

	String xmltag() default "";

	String dateFormat() default "MM/dd/yy HH.mm.ss";

	Class element();
}
